@charset "utf-8";
#wrap{min-width:1140px; padding:45px 0 0; position:relative;}
#header{width:100%; height:45px; position:fixed; left:0; top:0; background:#fff; z-index:10;}
#header .wrapper{height:100%;}
#header h1{float:left;}
#header h1 a{padding:16px 30px 0 0; display:block;}
#header h1 img{vertical-align:top;}
#header .header_nav{}
#header .header_nav a{width:100px; height:45px; float:left; text-align:center; line-height:44px; border-right:1px solid #ddd;}
#header .header_nav a:first-child{border-left:1px solid #ddd;}
#header .gnb{height:100%; float:right;}
#header .gnb:before{content:''; display:inline-block; vertical-align:middle; width:0; height:100%;}
#header .gnb .inner{display:inline-block; vertical-align:middle;}
#header .gnb ul{display:inline-block; vertical-align:middle;}
#header .gnb li{padding:0 15px; float:left; position:relative;}
#header .gnb li:before{content:''; width:1px; height:12px; margin:-6px 0 0; background:#555; position:absolute; left:0; top:50%;}
#header .gnb li:first-child:before{content:none;}
#header .gnb li a{color:#333;}
#header .gnb li a:hover{color:#888;}
#header .welcome{display:inline-block; vertical-align:middle;}

#mainVisual + #lnbWrap{background:#fff;}
#mainVisual + #lnbWrap .wrapper > .displayTable .td{background:#fff;}
#lnbWrap{border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; background:#fff; background:#f9f9f9;}

#lnbWrap .td{vertical-align:middle;}
#lnbWrap .view_all{width:79px;}
#lnbWrap .tools{width:145px; text-align:center;}
#lnbWrap .total_search{width:250px;}

#lnbWrap .btn_all{width:100%; display:block;}
#lnbWrap .btn_all span{width:100%; display:block; text-align:center; font-size:17px; line-height:78px; color:#222;}
#lnbWrap .btn_all span em{width:13px; height:13px; margin-left:4px; display:inline-block; background:#000; border-radius:50%; vertical-align:-2px; position:relative;}
#lnbWrap .nav{padding:0 0 0 23px; font-size:0;}
#lnbWrap .nav a{margin:0 0 0 -1px; padding:0 25px; display:inline-block; font-size:17px; line-height:78px; color:#000; position:relative;}
#lnbWrap .nav a.active{color:#ff5757;}
#lnbWrap .nav a.active:before{content:''; width:100%; height:2px; position:absolute; left:0; bottom:0; background:#eb5353;}

#lnbWrap .view_all_menu{width:100%; position:absolute; left:0; top:58px; background:#000; z-index:10; background:#fff; box-shadow:rgba(0, 0, 0, 0.2) 0 5px 25px 0px; display:none; opacity:0; filter:alpha(opacity=0);}
#lnbWrap .view_all_menu .infoBox{padding:17px 30px; background:#333; position:relative;}
#lnbWrap .view_all_menu .infoBox h2{font-size:18px; font-weight:bold; color:#fff;}
#lnbWrap .view_all_menu .infoBox .vall_close{width:17px; height:16px; margin:-8px 0 0; position:absolute; right:19px; top:50%; font-size:0; text-indent:-9999px; background:url('../images/icon/icon_close02.png') no-repeat;}
#lnbWrap .view_all_menu .vall_nav,
#lnbWrap .view_all_menu .vall_view_wrap{vertical-align:top; position:relative;}
#lnbWrap .view_all_menu .vall_nav li a,
#lnbWrap .view_all_menu .vall_cate_items li strong{font-size:18px; font-weight:bold; color:#333;}

#lnbWrap .view_all_menu .vall_nav{width:190px; background:#fff9f9;}
#lnbWrap .view_all_menu .vall_nav li a{display:block; padding:17px 29px; position:relative;
	-ms-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#lnbWrap .view_all_menu .vall_nav li a:after{content:''; width:7px; height:14px; margin:-7px 15px 0 0; background:url('../images/icon/icon_arrow_right.png') no-repeat; position:absolute; right:23px; top:50%; opacity:0; filter:alpha(opacity=0);
	-ms-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#lnbWrap .view_all_menu .vall_nav li a.active:after{opacity:1; filter:alpha(opacity=100); margin-right:0;}
#lnbWrap .view_all_menu .vall_nav li a.active{color:#fff; background:#ff5757;}
#lnbWrap .view_all_menu .vall_cate_items{padding:0 0 30px;}
#lnbWrap .view_all_menu .vall_cate_items > ul{height:100%; font-size:0; overflow:hidden}
#lnbWrap .view_all_menu .vall_cate_items > ul > li{width:20%; margin:-1px 0 0; display:inline-block; vertical-align:top; border-top:1px solid #ddd;}
#lnbWrap .view_all_menu .vall_cate_items > ul > li:before{content:''; width:1px; position:absolute; top:0; bottom:0; background:#ddd}
#lnbWrap .view_all_menu .vall_cate_items li ul{padding:0 0 20px;}
#lnbWrap .view_all_menu .vall_cate_items li strong{margin:0 20px; padding:17px 0 16px; display:block; text-align:left; border-bottom:1px solid #222;}
#lnbWrap .view_all_menu .vall_cate_items li li{margin:17px 20px 0; font-size:16px;}
#lnbWrap .view_all_menu .vall_cate_items li li a{color:#666;}
#lnbWrap .view_all_menu .vall_cate_items li li a:hover{color:#ff5757; text-decoration:underline;}
/*
#lnbWrap .view_all_menu .vall_title,
#lnbWrap .view_all_menu .vall_cont{border:1px solid #e2e2e2}
#lnbWrap .view_all_menu .vall_title{width:180px; padding:29px 0; text-align:center; vertical-align:top; font-size:18px; font-weight:bold; color:#fff; background:#ff5757 url('../images/all_menu_icon.png') 0% 100% no-repeat;}
#lnbWrap .view_all_menu .vall_cont{padding:10px 0 20px;}
#lnbWrap .view_all_menu .vall_category{}
#lnbWrap .view_all_menu .vall_category li{display:inline-block; vertical-align:top;}
#lnbWrap .view_all_menu .vall_category > ul{}
#lnbWrap .view_all_menu .vall_category > ul > li{width:33%; padding:20px 30px;}
#lnbWrap .view_all_menu .vall_category li h3{margin:0 0 15px; padding:0 9px 13px; font-size:18px; font-weight:bold; color:#333; border-bottom:1px solid #222;}
#lnbWrap .view_all_menu .vall_category li ul{}
#lnbWrap .view_all_menu .vall_category li li{width:49%; padding:4px 9px; font-size:17px;}
#lnbWrap .view_all_menu .vall_category li li a{color:#666;}
#lnbWrap .view_all_menu .vall_category li li a:hover{font-weight:bold; color:#ff5757; text-decoration:underline;}
#lnbWrap .view_all_menu .vall_close{width:17px; height:16px; position:absolute; right:19px; top:12px; font-size:0; text-indent:-9999px; background:url('../images/icon/icon_close02.png') no-repeat;}
*/

#lnbWrap .bbtn{overflow:hidden;position:relative;z-index:2;margin:0 0 0 1px;padding:10px 20px;border-top:1px solid #ddd;background:#fff;}
#lnbWrap .bbtn .outer{margin:0 -10px;}
#lnbWrap .bbtn .inner{display:table;table-layout:fixed;width:100%;border-collapse:separate;border-spacing:10px 0;}
#lnbWrap .bbtn a{display:table-cell;vertical-align:middle;height:35px;padding:3px 5px;font-size:16px;border:1px solid #ddd;border-radius:5px;text-align:center;}
#lnbWrap .bbtn a:hover{background:#333;color:#fff;}

#lnbWrap .tools a{margin:0 8px; display:inline-block; position:relative;}
#lnbWrap .tools a em{width:18px; height:18px; background:#ff5757; position:absolute; right:-8px; top:-8px; text-align:center; font-size:10px; line-height:19px; text-indent:-1px; color:#fff;}
#lnbWrap .total_search .t_search_inner{width:100%; height:40px; padding:0 42px 0 0; display:inline-block; background:#ff5757; position:relative; z-index:3;}
#lnbWrap .total_search .t_search_inner > input{width:100%; height:100%; border:0; background:none; font-size:14px; line-height:40px; color:#fff;}
#lnbWrap .total_search .t_search_inner > input[type="text"]{outline:none;}
#lnbWrap .total_search .t_search_inner > label{position:absolute; left:14px; top:0; right:42px; font-size:14px; line-height:40px; color:#fff; overflow:hidden; opacity:.9; filter:alpha(opacity=90);}
#lnbWrap .total_search .btn_search{width:42px; position:absolute; right:0; top:0; bottom:0; background:url('../images/icon/icon_search.png') 50% 50% no-repeat;}
#lnbWrap .total_search .pannel_keyword{width:100%; font-size:13px; border:1px solid #ddd; background:#fff; position:absolute; left:0; top:40px; display:none;}
#lnbWrap .total_search .pannel_title{padding:8px 12px; font-size:12px; color:#333; border-bottom:1px solid #ddd;}
#lnbWrap .total_search .keyword_list{padding:9px 14px;}
#lnbWrap .total_search .keyword_list li{padding:5px 0;}
#lnbWrap .total_search .keyword_list li a{color:#666;}
#lnbWrap .total_search .keyword_list li a:hover{font-weight:bold; color:#333; text-decoration:underline;}
#lnbWrap .total_search .pannel_close{padding:10px 16px; text-align:right; border-top:1px solid #ddd; background:#fff;}
#lnbWrap .total_search .pannel_close .close{color:#9e6464;}
#lnbWrap .total_search .pannel_close .close span:after{content:''; width:15px; height:15px; margin:0 0 0 6px; vertical-align:middle; display:inline-block; background:url('../images/icon/icon_close.png') no-repeat;}
#lnbWrap .total_search .part{padding:11px 14px;}
#lnbWrap .total_search .part + .part{border-top:1px solid #ddd;}
#lnbWrap .total_search .part .pannel_title{padding:0 0 6px; border-bottom:none;}
#lnbWrap .total_search .writer_list{}
#lnbWrap .total_search .writer_list li{line-height:20px;}
#lnbWrap .total_search .writer_list li a{color:#333;}
#lnbWrap .total_search .writer_list li a:hover,
#lnbWrap .total_search .writer_list li a:focus{color:#eb5353; text-decoration:underline;}
#lnbWrap .total_search .writer_list li a:hover span,
#lnbWrap .total_search .writer_list li a:focus span{color:#eb5353;}
#lnbWrap .total_search .writer_list li a span{color:#666;}
#lnbWrap .total_search .book_list a:hover .product_table .thumb,
#lnbWrap .total_search .book_list a:focus .product_table .thumb{border-color:#eb5353;}
#lnbWrap .total_search .book_list a:hover .sbj,
#lnbWrap .total_search .book_list a:focus .sbj,
#lnbWrap .total_search .book_list a:hover .sbj span,
#lnbWrap .total_search .book_list a:focus .sbj span{text-decoration:underline;}

.book_list a{display:block;}
.book_list a + a{margin:9px 0 0;}
.book_list .info{padding:0 0 0 14px;}
.book_list .info .sbj{margin:2px 0 4px; line-height:20px; color:#666;}
.book_list .info .sbj > span{font-weight:bold; color:#333;}
.book_list .info .spec{margin:0 0 0 -8px; font-size:0;}
.book_list .info .spec > span{font-size:13px; padding:0 8px;}
.book_list .info .spec > span + span{position:relative;}
.book_list .info .spec > span + span:before{content:''; width:1px; height:12px; margin:-5px 0 0; background:#ddd; position:absolute; left:-1px; top:50%;}
.book_list .info .spec em{margin-left:5px; color:#222;}


#footer{padding:45px 0; font-size:13px; background:#333;}
#footer .wrapper{width:1140px;}
#footer .f_link_munpia{position:absolute; right:0; top:0;}
#footer .td{vertical-align:top;}
#footer .f_logo{width:187px;}
#footer .fnb{}
#footer .fnb li{margin-left:15px; display:inline-block;}
#footer .fnb li:first-child{margin:0;}
#footer .fnb li a{color:#aeaeae;}
#footer .fnb li a:hover{color:#ddd;}
#footer .fnb li .provision{color:#fff;font-weight:bold;}
#footer .address{margin:13px 0 0; color:#7f7f7f;}
#footer .address > span{margin:0 16px 0 0; display:inline-block;}
#footer .copyright{margin:13px 0 0; display:block; color:#888;}

#my_keyword{width:100%; margin:-45px 0 0; position:fixed; left:0; top:100%; z-index:10;}
#my_keyword .wrapper > .head{text-align:center; overflow:hidden;}
#my_keyword .body{padding:20px 0; border:1px solid #eb5353; background:#f5f5f5; overflow:hidden;}
#my_keyword .kw_search .td{vertical-align:middle;}
#my_keyword .kw_search_items{font-size:0;}
#my_keyword .kw_search_items a{margin:0 35px; display:inline-block; font-size:14px; color:#333; position:relative;}
#my_keyword .kw_search_items a + a:before{content:''; width:1px; height:15px; margin:-7px 0 0; background:#ddd; position:absolute; left:-35px; top:50%;}

.kw_result_message{padding:18px 20px; color:#333; position:relative;}
.kw_result_message .btns{margin:-17px 0 0; position:absolute; right:10px; top:50%;}
.kw_result_message .btns .btn_typeA{margin:0 0 0 8px;}
.kw_result_message .btns .btn_typeA span{height:30px; font-size:14px; line-height:28px;}

.kw_box{margin:0 20px 20px; border:1px solid #eee; background:#fff;}
.kw_box > div + div{border-top:1px solid #ddd;}
.kw_box .kw_title{width:126px; padding:16px 20px; font-size:15px; font-weight:bold; color:#333;}
.kw_select_wrap{}
.kw_select_wrap .td{padding:20px 0 10px; vertical-align:top;}
.kw_select_wrap .td + .td{border-left:1px solid #ddd;}
.kw_select_wrap .kw_subject{margin:0 0 10px; padding:0 22px; display:block;  font-size:14px; font-weight:bold; color:#333;}
.kw_select_wrap .scroll_box{height:110px; overflow-x:hidden; overflow-y:auto;}
.kw_selection .kw_selection_items{padding:10px 0; vertical-align:middle}

#my_keyword .trigger{width:124px; position:relative; outline:none;}
#my_keyword .trigger em{content:''; width:124px; height:124px; margin:0 0 0 -62px; position:absolute; left:50%; top:0; border-radius:50% 50% 0 0; background:#eb5353;}
#my_keyword .trigger span{width:100%; height:45px; display:block; text-align:center; font-size:12px; line-height:52px; color:#fff; position:relative;}
#my_keyword .trigger span:after{content:''; width:10px; height:6px; margin:0 0 0 4px; display:inline-block; vertical-align:1px; background:url('../images/icon/icon_arrow_up_s.png') 0 50% no-repeat;
	-ms-transition: transform 0.5s ease-out;
	-webkit-transition: transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}

#my_keyword.on .trigger{}
#my_keyword.on .trigger em{box-shadow:none;}
#my_keyword.on .trigger span:after{
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

#moveTop{width:42px; height:42px; padding:0 0 0; margin:0 0 0 610px; background:#eb5353; border-radius:50%; text-align:center; font-size:0; line-height:0; position:fixed; left:50%; bottom:200px; outline:none; opacity:0; filter:alpha(opacity=0);
	-ms-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;

	-ms-transform: scale(0) rotate(360deg);
	-webkit-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}
#moveTop.on{opacity:1; filter:alpha(opacity=100);
	-ms-transform: scale(1) rotate(0deg);
	-webkit-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}

#moveTop span{width:11px; height:6px; margin-left:1px; display:inline-block; background:url('../images/icon/icon_arrow_up_s.png') no-repeat; text-indent:-9999px; vertical-align:top; position:relative;}
#moveTop:hover span{	
	-moz-animation: loop_ani .7s linear infinite;
	-webkit-animation: loop_ani .7s linear infinite;
	animation: loop_ani .7s linear infinite;
}
@-moz-keyframes loop_ani {
	0% {top:0;}
	40%{top:-15px; opacity:0;}
	50%{top:15px;}
	100% {top:0; opacity:1;}
}
@-webkit-keyframes loop_ani {
	0% {top:0;} 
	40%{top:-15px; opacity:0;} 
	50%{top:15px;} 
	100% {top:0; opacity:1;}
}
@keyframes loop_ani {
	0% {top:0;} 
	40%{top:-15px; opacity:0;} 
	50%{top:15px;} 
	100% {top:0; opacity:1;}
}

/* 샘플 페이지 레이아웃 */
#s_header{height:595px; margin:-45px 0 0; background:url('../images/sample/header_sample.jpg') 50% 0 no-repeat;}
#s_header02{height:125px; margin:-45px 0 0; background:url('../images/sample/header_sample02.jpg') 50% 0 no-repeat;}
#s_footer{height:190px; background:url('../images/sample/footer_sample.jpg') 50% 0 no-repeat;}
#s_container{text-align:center; background-position:50% 0; background-repeat:no-repeat; overflow:hidden;}
#s_container img{width:auto; opacity:0; filter:alpha(opacity=0);}

.onoffswitch {
	position: relative; width: 46px;margin-top:5px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;display:block;float:left
}
.onoffswitch-checkbox {
	display: none;
}
.onoffswitch-label {
	display: block; overflow: hidden; cursor: pointer;
	border: 1px solid #E3E3E3; border-radius: 13px;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
	height:20px
}
.onoffswitch-inner {
	display: block; width: 200%; margin-left: -100%;
	transition: left ease-in 0s;
	-webkit-transition:;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
	display: block; float: left; width: 50%; height: 28px; padding: 0; line-height: 28px;
	font-size: 16px; color: white;
	box-sizing: border-box;
}
.onoffswitch-inner:before {
	content: "ON";
	background-color: #ff5757; color: #fff;
	font-size:10px;
	line-height:20px;
	padding-left: 5px;
	text-align:left

}
.onoffswitch-inner:after {
	content: "OFF";
	padding-right: 5px;
	background-color: #eceeef; color: #aaa;
	text-align: right;
	font-size:10px;
	line-height:20px;
}
.onoffswitch-switch {
	display: block; width: 20px;
	height:20px;
	background: #fff;
	color:#aaa;
	position: absolute; top: 0; bottom: 0;
	right: 27px;
	line-height:20px;
	font-size:12px;
	border: 1px solid #E3E3E3; border-radius: 31px;
	transition: all 0.2s ease-in 0s;
	text-align:center;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	background-image: -webkit-linear-gradient(top, white 40%, #f0f0f0);
	background-image: -moz-linear-gradient(top, white 40%, #f0f0f0);
	background-image: -o-linear-gradient(top, white 40%, #f0f0f0);
	background-image: linear-gradient(to bottom, white 40%, #f0f0f0);
}

.onoffswitch-checkbox[checked=checked] + .onoffswitch-label .onoffswitch-inner {
	margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
	margin-left: 0;
}
.onoffswitch-checkbox[checked=checked] + .onoffswitch-label .onoffswitch-switch {
	right: 0px;
	background-color: #fff;
	color:#ff5757
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
	right: 0px;
	background-color: #fff;
	color:#ff5757
}